html, body, span, div, ul, li, ol, input, button, a, img{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.active::after{
    clear: both;
    content: '';
    display: block;
}
a{
    color: #000;
    text-decoration: none;
}
ul, ol{
    list-style-type: none;
}
input, button{
    outline: none;
}
.sJt, .xJt {
    width: 0;
    height: 0;
    border-left: 6px solid #fff;
    border-right: 6px solid #fff;
}
.xJt{
    border-top: 8px solid rgb(60,60,60);
}
.sJt{
    border-bottom: 8px solid rgb(60,60,60);
}

body{
    background: #eee;
    /*height: 20000px;*/
}
.search_p{
    width: 100%;
    /*background: #fff;*/
    min-width: 1170px;
}
.posi_search{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}
.search_p0{
    width: 1170px;
    margin: auto;
    background: #fff;
    padding: 30px 0;
}
.posi_search .search_p0{
    padding: 0;
}
.search_p00{
    float: left;
    margin-left: 26px;
}
.search_p00>img{
    height: 55px;
}
.search_p01{
    position: relative;
    float: left;
    margin: 12px 0 0 40px;
    width: 40px;
    height: 40px;
    text-align: center;
    user-select: none;
    cursor: pointer;
}
.search_p01>div:nth-of-type(1){
    line-height: 20px;
    font-size: 16px;
}
.search_p01>div:nth-of-type(2){
    margin-top: -3px;
}
.search_p01>div:nth-of-type(2)>img{
    height: 15px;
}
.search_p012{
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 20;
    width: 500px;
    padding: 5px;
    background: #fff;
    border: 1px solid rgb(220,220,220);
    box-shadow: 0 0 4px #eee;
    border-radius: 4px;
    display: none;
}
.search_p012>li{
    float: left;
    width: 20%;
    padding: 5px;
}
.search_p012>li>a{
    display: block;
    text-align: center;
    line-height: 36px;
    height: 36px;
    font-size: 14px;
    color: #262626;
}
.search_p012>li:last-of-type>a{
    color: #FFA100;
}
.search_p012>li>a:hover{
    background: rgb(241, 241, 241);
}
.search_p02{
    float: left;
}
.search_p020{
    position: relative;
    float: left;
    margin: 12px 35px;
}
.search_p020>input{
    width: 430px;
    border: 2px solid #226EBC;
    padding: 0 10px;
    font-size: 16px;
    height: 40px;
    font-family: none;
}

.search_p0200{
    position: relative;
    float: left;
    width: 90px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    font-size: 14px;
    color: #000;
    border: 2px solid #226EBC;
    user-select: none;
    cursor: pointer;
}
.search_p0200>span:nth-of-type(1){
    float: left;
    width: 66px;
}
.search_p0200>span:nth-of-type(2){
    float: right;
    margin: 16px 5px 0 0;
}
.search_p0200>ul{
    position: absolute;
    top: 36px;
    left: -2px;
    right: -2px;
    z-index: 1;
    background: #fff;
    border: 2px solid #226EBC;
    display: none;
}
.search_p0200>ul>li{
    border-top: 1px solid #226EBC;
}
.search_p0200>ul>li:first-of-type{
    border: 0;
}

.search_p0201{
    position: relative;
    float: left;
}
.search_p0201>input{
    width: 220px;
    height: 40px;
    border: 2px solid #226EBC;
    padding: 0 20px 0 10px;
    font-size: 14px;
    border-left: 0;
}
.search_p0201>span, .search_p0202>span, .search_p0203>span{
    position: absolute;
    top: 16px;
    right: 6px;
}
.search_p0203_z{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.search_p0202{
    position: relative;
    float: left;
    margin-left: 20px;
}
.search_p0202>input{
    width: 200px;
    height: 40px;
    border: 2px solid #226EBC;
    padding: 0 20px 0 10px;
    font-size: 14px;
}

.search_p0203{
    position: relative;
    width: 430px;
    float: left;
}
.search_p0203>input{
    width: 100%;
    height: 40px;
    border: 2px solid #226EBC;
    padding: 0 15px 0 10px;
    border-left: 0;
}

.hideSousuo_00{
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 100;
    width: 100%;
    background: #fff;
    max-height: 260px;
    overflow: auto;
    border: 1px solid rgb(200,200,200);
}
.hideSousuo_00>li{
    line-height: 40px;
    height: 40px;
    border-top: 1px solid rgb(220,220,220);
}
.hideSousuo_00>li:first-of-type{
    border: 0;
}
.hideSousuo_00>li>a{
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 15px;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.hideSousuo_00>li>a:hover{
    color: #000;
    background: #eee;
}
.search_p021{
    float: left;
    margin: 12px 0;
}
.search_p021>button{
    width: 120px;
    line-height: 40px;
    background: #226EBC;
    color: #fff;
    font-size: 18px;
    border: 0;
    outline: none;
    border-radius: 2px;
}
.search_p029{
    float: left;
    width: 430px;
    clear: both;
    height: 30px;
    line-height: 30px;
    margin-left: 35px;
    margin-top: -10px;
}
.search_p029>img{
    float: left;
    height: 20px;
    width: 20px;
    margin: 5px;
}
.search_p0291{
    float: left;
    width: 380px;
    height: 30px;
    font-size: 14px;
    overflow: hidden;
    color: red;
}
.search_p0291>div{
    height: 30px;
    overflow: hidden;
}

.search_p03{
    float: left;
    margin: 12px 0 12px 30px;
}
.search_p03>a{
    float: left;
    width: 140px;
    line-height: 40px;
    font-size: 18px;
    color: #fff;
    background: #226EBC;
    border-radius: 2px;
    text-align: center;
}